/*------------------------------------------------*/
/* min 320 */
/*------------------------------------------------*/
@media only screen and (min-width : 320px) {
    h1,
    .h1-like{
      font-size: 4.5rem!important;
      line-height: 6rem;

    }
    .single-post h1,
    .single-post .h1-like{
        font-size: 3.5rem!important;
        line-height: 4rem;
    }
    main section{
        padding:4rem 0;
    }
    #menu_desktop ul.menu li{
      padding:0 .5rem;
      display:none;
    }
    #menuburger{
        display:block;
    }
    #menu_mobile.active{
      display: block;
    }
     .haut_de_page .scroll-please{
        display:none;
    }
    .carte_cc .tooltip-wrapper{
        position:relative;
        padding:2rem;
        left:50%;
        display:inline-block;
    }
    .carte_cc .tooltip-wrapper.active{
        opacity:0;
        -webkit-transform:translate(-50%, 8rem);
                transform:translate(-50%, 8rem);
        -webkit-animation: appearup .5s ease-in-out forwards;
                animation: appearup .5s ease-in-out forwards;
    }
    @-webkit-keyframes appearup{
        0%{opacity:0;-webkit-transform:translate(-50%,8rem);transform:translate(-50%,8rem);}
        100%{opacity:1;-webkit-transform:translate(-50%,0);transform:translate(-50%,0);}
    }
    @keyframes appearup{
        0%{opacity:0;-webkit-transform:translate(-50%,8rem);transform:translate(-50%,8rem);}
        100%{opacity:1;-webkit-transform:translate(-50%,0);transform:translate(-50%,0);}
    }
    .bloc_icons .bloc_para .para img,
    .bloc_icons .bloc_para .para svg{
        margin-bottom:2rem;
    }
    .bloc_icons .bloc_para .para h4{
        margin-bottom:2rem;
    }
    .bloc_listeCPT .bloc_actu article{
        margin-bottom:10rem;
    }
    .bloc_listeCPT .bloc_actu article .bouton{
       -webkit-transform: translate(-50%,calc(100% + 2rem));
               transform: translate(-50%,calc(100% + 2rem))

    }
    footer .column:first-child{
        width:100%;
        margin:0;
    }
    footer .column:nth-child(2){
        width:100%;
        margin:0;
        padding:0;
    }
    footer .column:nth-child(3){
        width:100%;
        margin:0;
    }
    #menu-footer-menu, #menu-footer-menu-fr,
    #menu-footer-menu-en{
        text-align:left;
        margin-top: 4rem;
    }

    .footer-menu > div > ul > li > a {
        color: #ffffff;
        font-size: 14px;
    }

    #menu-footer-menu-2, #menu-footer-menu-2-en{
        text-align:center;
    }
    #menu-footer-menu li,
    #menu-footer-menu-en li{
        display:block;
        margin-left:0;
    }
    #menu-footer-menu-2 li, #menu-footer-menu-2-en li{
        display:block;
        margin-left:0;
    }
    .footer-txt p{
        text-align: center;
    }
    main section .surtitre{
        font-size: 1.8rem;
    }
    main section h2{
        font-size: 3rem;
        line-height: 4rem;
    }



    /*.full_2cols .para,*/
    .full_2cols .pp_photos{
       width:100%
    }
    .full_2cols .pp.full_2cols_gauche .pp_photos,
    .full_2cols .pp .pp_photos{
         margin-right:0;
         margin-left: 0;
    }
    .full_2cols .pp_photos img{
        position:relative;
        display:block;
        width:100%;
    }
    .full_2cols .para{
        padding-top:8rem;
        padding-bottom:6rem;
    }

    .basic_slider .navigation_diaporama .prev{
        float:left;
        margin-left:0;
    }
    .basic_slider .navigation_diaporama .next{
        float:right;
        margin-right:0;
    }
    .basic_slider .slide-text{
        margin: auto 2rem;
    }
    .basic_slider .slide-img{
        height: 360px;
    }
    .bloc_features .para{
        width:100%!important;
    }
    .gform_wrapper div.ginput_recaptcha {
            transform: scale(0.680);
            -webkit-transform: scale(0.680);
            transform-origin: 0 0;
            -webkit-transform-origin: 0 0;
     }
    .bloc_tabs .tabbt{
        display: block;
    }
    .bloc_testimonial .portrait{
        text-align:center;
    }
    .nav_careers .para .content .icon{
        -webkit-transform: translateX(-1rem);
                transform: translateX(-1rem);
    }
    .nav_careers .para .content{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .nav_careers a{
        margin: 1rem 1.2rem;
        width: 85%;
        height: 8rem;
    }
    .nav_careers .para .icon{
        width: 6rem;
        height: 6rem;
    }
    .page-id-3208 .nav_careers .bloc_para a:nth-child(1) .content .icon,
    .page-id-3210 .nav_careers .bloc_para a:nth-child(2) .content .icon,
    .page-id-3212 .nav_careers .bloc_para a:nth-child(3) .content .icon{
        width: 6rem;
        height: 6rem;
        padding: 1.2rem;
    }
    .page-id-3208 .carte_cc{
        padding: 4rem 0 4rem;
    }
    .page-id-3208 .carte_cc .svg-wrapper svg {
        -webkit-transform: scale(1.45);
                transform: scale(1.45)
    }

    /*.bubble_slider .slick-slide .content-slide*/
    .bubble_slider .slick-slide{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
   /*.bubble_slider .slick-slide .content-slide .slide-img*/
    .bubble_slider .slick-slide .slide-img{
        position:unset;
    }
    /*.bubble_slider .slick-list{
        overflow:visible;
    }*/
    .bubble_slider .slide-text{
        padding:0 10px;
    }
    .bubble_slider .navigation_diaporama a.prev,
    .bubble_slider a.prev,
    .bubble_slider .navigation_diaporama a.next,
    .bubble_slider  a.next{
       top:10%;
    }
    .bubble_slider .navigation_diaporama a.prev,
    .bubble_slider a.prev{
        left:5vw;
        -webkit-transform: translate(0,-50%);
                transform: translate(0,-50%);
    }
    .bubble_slider .navigation_diaporama a.next,
    .bubble_slider  a.next{
        right:5vw;
        -webkit-transform: translate(0,-50%);
                transform: translate(0,-50%);
    }
    .slider_2_cols{
        padding: 4rem 0 0 0;
    }
    .slider_2_cols .content-slide .slide-text .content{
        padding: 2rem;
    }
    .slider_2_cols .content-slide{
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
    .slider_2_cols .content-slide .slide-text h2{
        margin-bottom: 4rem;
    }
    .slider_2_cols .navigation_diaporama{
        top: -1rem;
        width: 150px;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
    }
    .bloc_lateral_tabs{
        padding: 20rem 0 4rem;
    }
    .bloc_lateral_tabs .tabs_wrapper{
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }
    .bloc_lateral_tabs .tabcont.active{
        padding: 2.5rem 0;
    }
    .floating_text .floating-img{
        width: 70%;
        -webkit-transform: translateY(2rem);
                transform: translateY(2rem);
    }
    .floating_text .wrapper{
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }
    .floating_text .floating-content .content{
        padding: 3rem;
    }
    body.single-formation .formation .sidebar_formation, #bloc_formations #filtres{margin: 0 auto 2rem; width: 100%;}
    body.single-formation .formation .container_formation, #bloc_formations #resultat{margin: 0 auto 2rem; width: 100%;}
    ul.sessions li{width: 100%; margin: 0 0 20px -5px; padding: 0;}
    ul.sessions li .content_session{padding: 0.8rem 1.6rem;}
    .formation .infos_formation .inner_sidebar ul li::before{width: 1.8rem; height: 1.8rem;}
    .formation .infos_formation .inner_sidebar ul li{padding: 0.2rem 0 0 2.4rem;}
    .container_formation .para_formation{margin: 2rem auto 0; padding: 2rem 0 0;}
    ul.sessions li .infos_session{padding: 1rem 0 1rem 3.6rem;}
    ul.sessions li .infos_session::before{width: 2.8rem; height: 2.8rem; top: 0.4rem;}

}


/*------------------------------------------------*/
/* min 480 */
/*------------------------------------------------*/
@media only screen and (min-width : 480px) {
        .gform_wrapper div.ginput_recaptcha {
            transform: scale(1);
            -webkit-transform: scale(1);
        }
        /*.bubble_slider .slick-slide .content-slide .slide-img .innerwrapper*/
        .bubble_slider .slick-slide .slide-img .innerwrapper{
            width: 100%;
            height: 100%;
            /*margin: inherit;*/
            -webkit-box-shadow: 5px 8px 20px rgb(0 0 0 / 25%);
                    box-shadow: 5px 8px 20px rgb(0 0 0 / 25%);
        }
        ul.sessions li{width: 50%; margin: 0 0 20px -5px; padding: 0 10px;}

}


/*------------------------------------------------*/
/* min 600 */
/*------------------------------------------------*/
@media only screen and (min-width : 600px) {


    .bubble_slider .navigation_diaporama a.prev,
    .bubble_slider a.prev{
        left:5vw;
        -webkit-transform: translate(calc(-100% + 5px),-50%);
                transform: translate(calc(-100% + 5px),-50%);
    }
    .bubble_slider .navigation_diaporama a.next,
    .bubble_slider  a.next{
        right:5vw;
        -webkit-transform: translate(calc(100% - 5px),-50%);
                transform: translate(calc(100% - 5px),-50%);
    }


}
/*------------------------------------------------*/
/* min 640 */
/*------------------------------------------------*/
@media only screen and (min-width : 640px) {
    main section{
        padding:8rem 0;
    }
    .bloc_steps .para:not(:last-child)::after{
        content:'';
        position: absolute;
        top:4.5rem;
        right:0;
        height:.2rem;
        width:8rem;
        background-color:var(--beta-bg-color);
        -webkit-transform:translateX(5rem);
                transform:translateX(5rem);
    }
    .bloc_steps .para:not(:last-child):nth-child(even)::after{
        display:none;
    }
    .bloc_tabs .tabbt{
        display: table-cell;
    }
    .bloc_steps p{
        max-width:20rem;
    }
    .bubble_slider .navigation_diaporama{
        /*top: 75%;
        max-width: 550px;*/
    }
    .bubble_slider .slick-slide .content-slide .slide-text{
       /* min-height: 550px;*/
    }
    .bubble_slider .slick-slide .content-slide .slide-img{
       /* width: 320px;
        height: 320px;
        display: inline-block;*/
    }
    .bubble_slider .navigation_diaporama a.slick-arrow{
        padding: 4rem;
    }
    .floating_text{
        padding-bottom: 0;
    }

}


/*------------------------------------------------*/
/* min 768 */
/*------------------------------------------------*/
@media only screen and (min-width : 768px) {
    h1,
    .h1-like{
      font-size: 6rem!important;
      line-height: 6rem;

    }

    .bloc_icons .bloc_para .para img,
    .bloc_icons .bloc_para .para svg{
        margin-bottom:5rem;
    }
    .bloc_icons .bloc_para .para h4{
        margin-bottom:4.5rem;
    }
    footer .column:first-child{
        width:50%;
        margin:0;
    }
    footer .column:nth-child(2){
        width:50%;
        margin:0;
        padding:0 2rem;
    }
    #menu-footer-menu li,
    #menu-footer-menu-en li{
        display:block;
        text-align: left;
        margin-left:2rem;
    }
    #menu-footer-menu-2 li, #menu-footer-menu-2-en li{
        display:block;
        margin-left:1vw;
    }
    main section .surtitre{
        font-size: 2rem;
    }
    main section h2{
        font-size: 4.8rem;
        line-height: 5.2rem;
    }
    .footer-txt p{
        text-align: left;
    }
    .basic_slider .navigation_diaporama .prev{
        float:left;
        margin-left:10%;
    }
    .basic_slider .navigation_diaporama .next{
        float:right;
        margin-right:10%;
    }
    .basic_slider .slide .content-slide{
        padding:0 6rem;
    }
    .bloc_features .para{
        width:calc(50% - .6rem)!important;
    }
    main section{
        padding:12rem 0;
    }
    /*.nav_careers{
        padding: 0;
        height: 0;
    }
    .nav_careers .bloc_para{
        -webkit-transform: translateY(-40%);
                transform: translateY(-40%);
    }*/
    .nav_careers a{
        margin: 1rem 1.5rem;
        width: 22rem;
        height: 16rem;
    }
    .nav_careers .para .content{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .nav_careers .para .content .icon{
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }
    .nav_careers .para .icon{
        width: 8rem;
        height: 8rem;
    }
    .page-id-3208 .nav_careers .bloc_para a:nth-child(1),
    .page-id-3210 .nav_careers .bloc_para a:nth-child(2),
    .page-id-3212 .nav_careers .bloc_para a:nth-child(3){
        width: 22rem;
        height: 18rem;
    }
    .page-id-3208 .nav_careers .bloc_para a:nth-child(1) .content .icon,
    .page-id-3210 .nav_careers .bloc_para a:nth-child(2) .content .icon,
    .page-id-3212 .nav_careers .bloc_para a:nth-child(3) .content .icon{
        width: 10rem;
        height: 10rem;
        padding: 1.8rem;
    }

    /*.page-id-3645 .full_1col,
    .page-id-3208 .full_1col{
        padding: 24rem 0 12rem 0;
    }*/
    .page-id-3208 .carte_cc{
        padding: 12rem 0 0;
    }
    .page-id-3208 .carte_cc .svg-wrapper svg {
        -webkit-transform: scale(1.2);
                transform: scale(1.2)
    }
    .page-id-3648 .bloc_lateral_tabs{
        padding: 24rem 0 12rem 0;
    }
    .bloc_lateral_tabs .tabs_wrapper{
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
    }
    .bloc_lateral_tabs .tabs{
        width: 30%;
    }
    .bloc_lateral_tabs .contents{
        width: 65%;
    }
    .bloc_lateral_tabs .tabbt h4{
        font-size: 3rem;
    }
    .bloc_lateral_tabs .tabcont h3{
        font-size: 3.6rem;
    }
    .bloc_lateral_tabs .tabcont .soustitre{
        font-size: 2rem;
    }
    .bloc_lateral_tabs .tabcont.active{
        padding:2.5rem 2.5rem 3rem 2.5rem;
    }
    .nav_careers + .slider_2_cols {
        padding: 24rem 0 0;
    }
    .floating_text .floating-img{
        position: absolute;
        top: 45%;
        left: 0;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 33%;
    }
    .floating_text .floating-img img{
   padding-left: 4rem;
   padding-bottom: 5rem;
    }
    .floating_text .floating-content h2,
    .floating_text .floating-content .soustitre{
        padding-left: 36%;
    }
    .floating_text .floating-content .content{
        padding: 2rem 3rem 10rem 36%;
    }
    body.single-formation .formation .sidebar_formation, #bloc_formations #filtres{margin: 0 0 0 1rem; width: calc(35% - 3rem);}
    body.single-formation .formation .container_formation, #bloc_formations #resultat{margin: 0 1rem 0 0; width: calc(65% - 3rem);}
    ul.sessions li{width: 50%; margin: 0 0 15px -5px; padding: 0 20px;}
    ul.sessions li .content_session{padding: 1.2rem 2.4rem;}
}

@media only screen and (min-width : 960px) {
    .bloc_steps .para:not(:last-child):nth-child(even)::after{
        display:block;
    }
    .bloc_testimonial .portrait{
        text-align:right;
    }
    body.single-formation .formation .sidebar_formation, #bloc_formations #filtres{width: calc(30% - 4rem);}
    body.single-formation .formation .container_formation, #bloc_formations #resultat{width: calc(70% - 4rem);}
    ul.sessions li{width: 33.3334%;}
    .formation .infos_formation .inner_sidebar ul li::before{width: 2.1rem; height: 2.1rem;}
    .formation .infos_formation .inner_sidebar ul li{padding: 0.3rem 0 0 2.8rem;}
    .container_formation .para_formation{margin: 3rem auto 0; padding: 3rem 0 0;}
    ul.sessions li .infos_session{padding: 1rem 0 1rem 4rem;}
    ul.sessions li .infos_session::before{width: 3.2rem; height: 3.2rem; top: 0.4rem;}
}

/*------------------------------------------------*/
/* min 992 */
/*------------------------------------------------*/
@media only screen and (min-width : 992px) {

    .haut_de_page .scroll-please{
        display:block;
    }
    .carte_cc .tooltip-wrapper{
        position:absolute;
        left:0;
        bottom:1rem;
         width: 100%;
    }
    .carte_cc .tooltip-wrapper.active{
        opacity:0;
        -webkit-transform:translateY(8rem);
                transform:translateY(8rem);
        -webkit-animation: appearup .5s ease-in-out forwards;
                animation: appearup .5s ease-in-out forwards;
    }
    .page-id-2817 .carte_cc .tooltip-wrapper.active{
        opacity:0;
        position:  absolute;
        bottom:22rem;
        top:unset;
        -webkit-animation: appeardown .5s ease-in-out forwards;
                animation: appeardown .5s ease-in-out forwards;
    }
    .page-id-2817 .carte_cc .free-text{
        margin-top: 10rem;
    }
    @-webkit-keyframes appearup{
        0%{opacity:0;-webkit-transform:translateY(8rem);transform:translateY(8rem);}
        100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
    }
    @keyframes appearup{
        0%{opacity:0;-webkit-transform:translateY(8rem);transform:translateY(8rem);}
        100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
    }
    @-webkit-keyframes appeardown{
        0%{opacity:0;-webkit-transform:translateY(8rem);transform:translateY(8rem);}
        100%{opacity:1;-webkit-transform:translateY(30rem);transform:translateY(30rem);}
    }
    @keyframes appeardown{
        0%{opacity:0;-webkit-transform:translateY(8rem);transform:translateY(8rem);}
        100%{opacity:1;-webkit-transform:translateY(30rem);transform:translateY(30rem);}
    }
    /*.bloc_listeCPT .bloc_actu article{
        margin-bottom:6.5rem;
    }*/
   /* .bloc_listeCPT .bloc_actu article .bouton{
        -webkit-transform:translate(-50%,200%);
                transform:translate(-50%,200%);

    }*/
    footer .column:first-child{
        width:20%;
        margin:0;
    }
    footer .column:nth-child(2){
        width:25%;
        margin:0;
        padding:0 2rem;
    }
    footer .column:nth-child(3){
        width:55%;
        margin:0;
    }
    #menu-footer-menu,
     #menu-footer-menu-en{
        text-align:right;
        margin-top: 0;
    }
    #menu-footer-menu-2, #menu-footer-menu-2-en{
        text-align:right;
    }
    main section h2{
        font-size: 5.2rem;
        line-height: 5.6rem;
    }
    .full_2cols.full_2cols_gauche .container.extra{
        margin-left:0;
        margin-right:auto;
    }
    .full_2cols.full_2cols_droite .container.extra{
        margin-right:0;
        margin-left:auto;
    }
    .full_2cols .para.container{
        width: calc(100% - 50vw - 5rem)!important;
    }
    .full_2cols .pp_photos{
        position: relative;
        overflow: hidden;
        width: 50vw;
        max-width: none;
        margin-left: 5rem;
    }
    .full_2cols .pp.full_2cols_gauche .pp_photos{
         margin-right: 5rem;
         margin-left: 0;
    }
    .full_2cols .pp_photos img{
        position:absolute;
        width: unset;
        min-width: 100%;
        max-width: none;
        min-height: 100%;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
    }
    .full_2cols .para{
         padding-bottom:12rem;
    }
    .bloc_features .para{
        width:calc(25% - .6rem)!important;
    }
    .page-id-3208 .carte_cc .svg-wrapper {
        -webkit-transform: translateY(-15rem);
                transform: translateY(-15rem);
    }
    .page-id-3208 .carte_cc .svg-wrapper svg {
        -webkit-transform: unset;
                transform: unset;
    }
    .bubble_slider.bg-fonce{
        background: rgb(224,228,234);
        background: -webkit-gradient(linear, right top, left top, color-stop(35%, rgb(224,228,234)), color-stop(35%, rgba(41,51,88,1)), to(rgba(32,43,81,1)));
        background: linear-gradient(270deg, rgb(224,228,234) 35%, rgba(41,51,88,1) 35%, rgba(32,43,81,1) 100%);
    }
    .bubble_slider.bg-light{
        background: -webkit-gradient(linear, right top, left top, color-stop(35%, rgb(224,228,234)), color-stop(35%, rgba(255,255,255,1)), to(rgba(255,255,255,1)));
        background: linear-gradient(270deg, rgb(224,228,234) 35%, rgba(255,255,255,1) 35%, rgba(255,255,255,1) 100%);
    }
    /*.bubble_slider .slick-slide .content-slide*/
    .bubble_slider .slick-slide{
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
    }
    .bubble_slider h3{
        font-size: 3.6rem;
    }
    .bubble_slider .slick-slide{
        padding-right: 6rem;
    }
    /*.bubble_slider .slick-slide .content-slide .slide-text*/
    .bubble_slider .slick-slide .slide-text{
       max-width: 60%;
       padding: 2vw 5rem 0 0;

    }
    /*.bubble_slider .slick-slide .content-slide .slide-img*/
    .bubble_slider .slick-slide .slide-img{
        width:40%;
        position: relative;
    }

    .bubble_slider .navigation_diaporama a.prev,
    .bubble_slider a.prev,
    .bubble_slider .navigation_diaporama a.next,
    .bubble_slider  a.next{
       top:50%;
    }
    .bubble_slider .navigation_diaporama a.prev,
    .bubble_slider a.prev{
        left:0;
        -webkit-transform: translate(-50%,-50%);
                transform: translate(-50%,-50%);
    }
    .bubble_slider .navigation_diaporama a.next,
    .bubble_slider  a.next{
        right:0;
        -webkit-transform: translate(50%,-50%);
                transform: translate(50%,-50%);
    }
    .basic_slider .slide .slide-text h4{
        margin-bottom: 4rem;
    }
    .slider_2_cols{
        padding: 0;
    }
    .slider_2_cols .content-slide{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        height: 760px;
    }
    .slider_2_cols .container.extra.left .content-slide{
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse;
    }
    .slider_2_cols .content-slide .slide-text{
        width: calc(100% - 50vw);
    }
    .slider_2_cols .content-slide .slide-img{
        width: 50vw;
    }
    .slider_2_cols .content-slide .slide-text .content{
        padding: 0 0 0 4rem;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
        top: 50%;
    }
    .slider_2_cols .container.extra.left .slide-text .content{
        padding-left: 0rem;
        padding-right: 4rem;
    }
    .slider_2_cols .content-slide .slide-text h2{
        margin-bottom: 8rem;
    }
    .slider_2_cols .navigation_diaporama{
        top: unset;
        bottom: 3%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
        width: 180px;
    }
    .slider_2_cols .navigation_diaporama a.slick-arrow.prev{
        border: none;
    }
    .slider_2_cols .content-slide .slide-text h3.soustitre{
        font-size: 3.6rem;
    }
    .floating_text .floating-img{
        top: 0;
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
}
/*------------------------------------------------*/
/* min 1024 */
/*------------------------------------------------*/
@media only screen and (min-width : 1024px) {
     #menu_desktop ul.menu li{
      display:block;
    }
    #menuburger{
        display:none;
    }
    #menu_mobile.active{
      display:none;
    }
    /*.bubble_slider .slick-slide .content-slide .slide-img{
        margin-right: 5%;
    }*/
    .page-id-3196 .bloc_features .bloc_para{
        gap: 2rem;
    }
    .page-id-2817 .carte_cc .tooltip-wrapper.active{
       /* top: 3%;*/
    }
    body.single-formation .formation .sidebar_formation, #bloc_formations #filtres{margin: 0 0 0 2rem; width: calc(30% - 5rem);}
    body.single-formation .formation .container_formation, #bloc_formations #resultat{margin: 0 2rem 0 0; width: calc(70% - 5rem);}
    ul.sessions li{margin: 0 0 25px -5px; padding: 0 30px;}
    ul.sessions li .content_session{padding: 1.6rem 3.2rem;}

}
/*------------------------------------------------*/
/* min 1140 */
/*------------------------------------------------*/
@media only screen and (min-width : 1140px){
     #menu-footer-menu-2 li, #menu-footer-menu-2-en li{
        display:inline-block;
        margin-left: 1vw;
    }
    .nav_careers a{
        margin: 2rem 3.5rem;
        width: 27rem;
        height: 18rem;
    }
    .page-id-3208 .nav_careers .bloc_para a:nth-child(1),
    .page-id-3210 .nav_careers .bloc_para a:nth-child(2),
    .page-id-3212 .nav_careers .bloc_para a:nth-child(3){
        width: 30rem;
        height: 20rem;
    }
    /* .bubble_slider .slick-slide .content-slide .slide-text{
        padding-right:0;
    }*/

    .bubble_slider .navigation_diaporama{
       /* top: 50%;
        right: -1.5%;
        width: 44%;*/
    }
    ul.sessions li .content_session{padding: 1.6rem 3.2rem;}
    .formation .infos_formation .inner_sidebar ul li{padding: 0.4rem 0 0 3.2rem;}
    .formation .infos_formation .inner_sidebar ul li::before{width: 2.4rem; height: 2.4rem;}
    .container_formation .para_formation{margin: 4rem auto 0; padding: 4rem 0 0;}
    ul.sessions li .infos_session{padding: 1rem 0 1rem 4.4rem;}
    ul.sessions li .infos_session::before{width: 3.6rem; height: 3.6rem; top: 0.4rem;}
}

/*------------------------------------------------*/
/* min 1200 */
/*------------------------------------------------*/
@media only screen and (min-width : 1280px) {
    #menu_desktop ul.menu li{
      padding:0 1rem;
    }
    .carte_cc .tooltip-wrapper{
        bottom:9rem;
    }
    .page-id-3208 .carte_cc .tooltip-wrapper{
        bottom:0rem;
    }
    #menu-footer-menu li,
    #menu-footer-menu-en li{
        margin-left:4rem;
    }
    .bubble_slider .slick-slide .content-slide .slide-img{
       /* width: 440px;
        height: 440px;*/
    }
    .bubble_slider .navigation_diaporama{
       /* top: 50%;
        right: 0;
        width: 45%;*/
    }
    .page-id-2817 .carte_cc .tooltip-wrapper.active{
       /* top: 22%;   */
    }
    body.single-formation .formation .sidebar_formation, #bloc_formations #filtres{margin: 0; width: calc(30% - 4rem);}
    body.single-formation .formation .container_formation, #bloc_formations #resultat{margin: 0; width: calc(70% - 4rem);}
    ul.sessions li{margin: 0 0 35px -5px; padding: 0 40px;}
    ul.sessions li .content_session{padding: 2rem 4rem;}
}


/*------------------------------------------------*/
/* min 1400 */
/*------------------------------------------------*/
@media only screen and (min-width : 1400px) {

}


/*------------------------------------------------*/
/* min 1600 */
/*------------------------------------------------*/
@media only screen and (min-width : 1600px) {

}


/*------------------------------------------------*/
/* min 1800 */
/*------------------------------------------------*/
@media only screen and (min-width : 1800px) {

}
